def _asciiElements():
    return {
        "BOX DRAWINGS LIGHT HORIZONTAL"                            :      "-",
        "BOX DRAWINGS HEAVY HORIZONTAL"                            :      "-",
        "BOX DRAWINGS LIGHT VERTICAL"                              :      "|",
        "BOX DRAWINGS HEAVY VERTICAL"                              :      "|",
        "BOX DRAWINGS LIGHT TRIPLE DASH HORIZONTAL"                :      ".",
        "BOX DRAWINGS HEAVY TRIPLE DASH HORIZONTAL"                :      ".",
        "BOX DRAWINGS LIGHT TRIPLE DASH VERTICAL"                  :      ":",
        "BOX DRAWINGS HEAVY TRIPLE DASH VERTICAL"                  :      ":",
        "BOX DRAWINGS LIGHT QUADRUPLE DASH HORIZONTAL"             :      ".",
        "BOX DRAWINGS HEAVY QUADRUPLE DASH HORIZONTAL"             :      ".",
        "BOX DRAWINGS LIGHT QUADRUPLE DASH VERTICAL"               :      ":",
        "BOX DRAWINGS HEAVY QUADRUPLE DASH VERTICAL"               :      ":",
        "BOX DRAWINGS LIGHT DOWN AND RIGHT"                        :      "+",
        "BOX DRAWINGS DOWN LIGHT AND RIGHT HEAVY"                  :      "+",
        "BOX DRAWINGS DOWN HEAVY AND RIGHT LIGHT"                  :      "+",
        "BOX DRAWINGS HEAVY DOWN AND RIGHT"                        :      "+",
        "BOX DRAWINGS LIGHT DOWN AND LEFT"                         :      "+",
        "BOX DRAWINGS DOWN LIGHT AND LEFT HEAVY"                   :      "+",
        "BOX DRAWINGS DOWN HEAVY AND LEFT LIGHT"                   :      "+",
        "BOX DRAWINGS HEAVY DOWN AND LEFT"                         :      "+",
        "BOX DRAWINGS LIGHT UP AND RIGHT"                          :      "+",
        "BOX DRAWINGS UP LIGHT AND RIGHT HEAVY"                    :      "+",
        "BOX DRAWINGS UP HEAVY AND RIGHT LIGHT"                    :      "+",
        "BOX DRAWINGS HEAVY UP AND RIGHT"                          :      "+",
        "BOX DRAWINGS LIGHT UP AND LEFT"                           :      "+",
        "BOX DRAWINGS UP LIGHT AND LEFT HEAVY"                     :      "+",
        "BOX DRAWINGS UP HEAVY AND LEFT LIGHT"                     :      "+",
        "BOX DRAWINGS HEAVY UP AND LEFT"                           :      "+",
        "BOX DRAWINGS LIGHT VERTICAL AND RIGHT"                    :      "+",
        "BOX DRAWINGS VERTICAL LIGHT AND RIGHT HEAVY"              :      "+",
        "BOX DRAWINGS UP HEAVY AND RIGHT DOWN LIGHT"               :      "+",
        "BOX DRAWINGS DOWN HEAVY AND RIGHT UP LIGHT"               :      "+",
        "BOX DRAWINGS VERTICAL HEAVY AND RIGHT LIGHT"              :      "+",
        "BOX DRAWINGS DOWN LIGHT AND RIGHT UP HEAVY"               :      "+",
        "BOX DRAWINGS UP LIGHT AND RIGHT DOWN HEAVY"               :      "+",
        "BOX DRAWINGS HEAVY VERTICAL AND RIGHT"                    :      "+",
        "BOX DRAWINGS LIGHT VERTICAL AND LEFT"                     :      "+",
        "BOX DRAWINGS VERTICAL LIGHT AND LEFT HEAVY"               :      "+",
        "BOX DRAWINGS UP HEAVY AND LEFT DOWN LIGHT"                :      "+",
        "BOX DRAWINGS DOWN HEAVY AND LEFT UP LIGHT"                :      "+",
        "BOX DRAWINGS VERTICAL HEAVY AND LEFT LIGHT"               :      "+",
        "BOX DRAWINGS DOWN LIGHT AND LEFT UP HEAVY"                :      "+",
        "BOX DRAWINGS UP LIGHT AND LEFT DOWN HEAVY"                :      "+",
        "BOX DRAWINGS HEAVY VERTICAL AND LEFT"                     :      "+",
        "BOX DRAWINGS LIGHT DOWN AND HORIZONTAL"                   :      "+",
        "BOX DRAWINGS LEFT HEAVY AND RIGHT DOWN LIGHT"             :      "+",
        "BOX DRAWINGS RIGHT HEAVY AND LEFT DOWN LIGHT"             :      "+",
        "BOX DRAWINGS DOWN LIGHT AND HORIZONTAL HEAVY"             :      "+",
        "BOX DRAWINGS DOWN HEAVY AND HORIZONTAL LIGHT"             :      "+",
        "BOX DRAWINGS RIGHT LIGHT AND LEFT DOWN HEAVY"             :      "+",
        "BOX DRAWINGS LEFT LIGHT AND RIGHT DOWN HEAVY"             :      "+",
        "BOX DRAWINGS HEAVY DOWN AND HORIZONTAL"                   :      "+",
        "BOX DRAWINGS LIGHT UP AND HORIZONTAL"                     :      "+",
        "BOX DRAWINGS LEFT HEAVY AND RIGHT UP LIGHT"               :      "+",
        "BOX DRAWINGS RIGHT HEAVY AND LEFT UP LIGHT"               :      "+",
        "BOX DRAWINGS UP LIGHT AND HORIZONTAL HEAVY"               :      "+",
        "BOX DRAWINGS UP HEAVY AND HORIZONTAL LIGHT"               :      "+",
        "BOX DRAWINGS RIGHT LIGHT AND LEFT UP HEAVY"               :      "+",
        "BOX DRAWINGS LEFT LIGHT AND RIGHT UP HEAVY"               :      "+",
        "BOX DRAWINGS HEAVY UP AND HORIZONTAL"                     :      "+",
        "BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL"               :      "+",
        "BOX DRAWINGS LEFT HEAVY AND RIGHT VERTICAL LIGHT"         :      "+",
        "BOX DRAWINGS RIGHT HEAVY AND LEFT VERTICAL LIGHT"         :      "+",
        "BOX DRAWINGS VERTICAL LIGHT AND HORIZONTAL HEAVY"         :      "+",
        "BOX DRAWINGS UP HEAVY AND DOWN HORIZONTAL LIGHT"          :      "+",
        "BOX DRAWINGS DOWN HEAVY AND UP HORIZONTAL LIGHT"          :      "+",
        "BOX DRAWINGS VERTICAL HEAVY AND HORIZONTAL LIGHT"         :      "+",
        "BOX DRAWINGS LEFT UP HEAVY AND RIGHT DOWN LIGHT"          :      "+",
        "BOX DRAWINGS RIGHT UP HEAVY AND LEFT DOWN LIGHT"          :      "+",
        "BOX DRAWINGS LEFT DOWN HEAVY AND RIGHT UP LIGHT"          :      "+",
        "BOX DRAWINGS RIGHT DOWN HEAVY AND LEFT UP LIGHT"          :      "+",
        "BOX DRAWINGS DOWN LIGHT AND UP HORIZONTAL HEAVY"          :      "+",
        "BOX DRAWINGS UP LIGHT AND DOWN HORIZONTAL HEAVY"          :      "+",
        "BOX DRAWINGS RIGHT LIGHT AND LEFT VERTICAL HEAVY"         :      "+",
        "BOX DRAWINGS LEFT LIGHT AND RIGHT VERTICAL HEAVY"         :      "+",
        "BOX DRAWINGS HEAVY VERTICAL AND HORIZONTAL"               :      "+",
        "BOX DRAWINGS LIGHT DOUBLE DASH HORIZONTAL"                :      "=",
        "BOX DRAWINGS HEAVY DOUBLE DASH HORIZONTAL"                :      "=",
        "BOX DRAWINGS LIGHT DOUBLE DASH VERTICAL"                  :      "|",
        "BOX DRAWINGS HEAVY DOUBLE DASH VERTICAL"                  :      "|",
        "BOX DRAWINGS DOUBLE HORIZONTAL"                           :      "=",
        "BOX DRAWINGS DOUBLE VERTICAL"                             :      "|",
        "BOX DRAWINGS DOWN SINGLE AND RIGHT DOUBLE"                :      "+",
        "BOX DRAWINGS DOWN DOUBLE AND RIGHT SINGLE"                :      "+",
        "BOX DRAWINGS DOUBLE DOWN AND RIGHT"                       :      "+",
        "BOX DRAWINGS DOWN SINGLE AND LEFT DOUBLE"                 :      "+",
        "BOX DRAWINGS DOWN DOUBLE AND LEFT SINGLE"                 :      "+",
        "BOX DRAWINGS DOUBLE DOWN AND LEFT"                        :      "+",
        "BOX DRAWINGS UP SINGLE AND RIGHT DOUBLE"                  :      "+",
        "BOX DRAWINGS UP DOUBLE AND RIGHT SINGLE"                  :      "+",
        "BOX DRAWINGS DOUBLE UP AND RIGHT"                         :      "+",
        "BOX DRAWINGS UP SINGLE AND LEFT DOUBLE"                   :      "+",
        "BOX DRAWINGS UP DOUBLE AND LEFT SINGLE"                   :      "+",
        "BOX DRAWINGS DOUBLE UP AND LEFT"                          :      "+",
        "BOX DRAWINGS VERTICAL SINGLE AND RIGHT DOUBLE"            :      "+",
        "BOX DRAWINGS VERTICAL DOUBLE AND RIGHT SINGLE"            :      "+",
        "BOX DRAWINGS DOUBLE VERTICAL AND RIGHT"                   :      "+",
        "BOX DRAWINGS VERTICAL SINGLE AND LEFT DOUBLE"             :      "+",
        "BOX DRAWINGS VERTICAL DOUBLE AND LEFT SINGLE"             :      "+",
        "BOX DRAWINGS DOUBLE VERTICAL AND LEFT"                    :      "+",
        "BOX DRAWINGS DOWN SINGLE AND HORIZONTAL DOUBLE"           :      "+",
        "BOX DRAWINGS DOWN DOUBLE AND HORIZONTAL SINGLE"           :      "+",
        "BOX DRAWINGS DOUBLE DOWN AND HORIZONTAL"                  :      "+",
        "BOX DRAWINGS UP SINGLE AND HORIZONTAL DOUBLE"             :      "+",
        "BOX DRAWINGS UP DOUBLE AND HORIZONTAL SINGLE"             :      "+",
        "BOX DRAWINGS DOUBLE UP AND HORIZONTAL"                    :      "+",
        "BOX DRAWINGS VERTICAL SINGLE AND HORIZONTAL DOUBLE"       :      "+",
        "BOX DRAWINGS VERTICAL DOUBLE AND HORIZONTAL SINGLE"       :      "+",
        "BOX DRAWINGS DOUBLE VERTICAL AND HORIZONTAL"              :      "+",
        "BOX DRAWINGS LIGHT ARC DOWN AND RIGHT"                    :      "+",
        "BOX DRAWINGS LIGHT ARC DOWN AND LEFT"                     :      "+",
        "BOX DRAWINGS LIGHT ARC UP AND LEFT"                       :      "+",
        "BOX DRAWINGS LIGHT ARC UP AND RIGHT"                      :      "+",
        "BOX DRAWINGS LIGHT DIAGONAL UPPER RIGHT TO LOWER LEFT"    :      "/",
        "BOX DRAWINGS LIGHT DIAGONAL UPPER LEFT TO LOWER RIGHT"    :      "\\",
        "BOX DRAWINGS LIGHT DIAGONAL CROSS"                        :      "X",
        "BOX DRAWINGS LIGHT LEFT"                                  :      "-",
        "BOX DRAWINGS LIGHT UP"                                    :      "|",
        "BOX DRAWINGS LIGHT RIGHT"                                 :      "-",
        "BOX DRAWINGS LIGHT DOWN"                                  :      "|",
        "BOX DRAWINGS HEAVY LEFT"                                  :      "-",
        "BOX DRAWINGS HEAVY UP"                                    :      "-",
        "BOX DRAWINGS HEAVY RIGHT"                                 :      "-",
        "BOX DRAWINGS HEAVY DOWN"                                  :      "|",
        "BOX DRAWINGS LIGHT LEFT AND HEAVY RIGHT"                  :      "|",
        "BOX DRAWINGS LIGHT UP AND HEAVY DOWN"                     :      "|",
        "BOX DRAWINGS HEAVY LEFT AND LIGHT RIGHT"                  :      "-",
        "BOX DRAWINGS HEAVY UP AND LIGHT DOWN"                     :      "|",
    }

def _unicodeElements():
    return {
        "BOX DRAWINGS LIGHT HORIZONTAL"                            :      "\u2500",
        "BOX DRAWINGS HEAVY HORIZONTAL"                            :      "\u2501",
        "BOX DRAWINGS LIGHT VERTICAL"                              :      "\u2502",
        "BOX DRAWINGS HEAVY VERTICAL"                              :      "\u2503",
        "BOX DRAWINGS LIGHT TRIPLE DASH HORIZONTAL"                :      "\u2504",
        "BOX DRAWINGS HEAVY TRIPLE DASH HORIZONTAL"                :      "\u2505",
        "BOX DRAWINGS LIGHT TRIPLE DASH VERTICAL"                  :      "\u2506",
        "BOX DRAWINGS HEAVY TRIPLE DASH VERTICAL"                  :      "\u2507",
        "BOX DRAWINGS LIGHT QUADRUPLE DASH HORIZONTAL"             :      "\u2508",
        "BOX DRAWINGS HEAVY QUADRUPLE DASH HORIZONTAL"             :      "\u2509",
        "BOX DRAWINGS LIGHT QUADRUPLE DASH VERTICAL"               :      "\u250A",
        "BOX DRAWINGS HEAVY QUADRUPLE DASH VERTICAL"               :      "\u250B",
        "BOX DRAWINGS LIGHT DOWN AND RIGHT"                        :      "\u250C",
        "BOX DRAWINGS DOWN LIGHT AND RIGHT HEAVY"                  :      "\u250D",
        "BOX DRAWINGS DOWN HEAVY AND RIGHT LIGHT"                  :      "\u250E",
        "BOX DRAWINGS HEAVY DOWN AND RIGHT"                        :      "\u250F",
        "BOX DRAWINGS LIGHT DOWN AND LEFT"                         :      "\u2510",
        "BOX DRAWINGS DOWN LIGHT AND LEFT HEAVY"                   :      "\u2511",
        "BOX DRAWINGS DOWN HEAVY AND LEFT LIGHT"                   :      "\u2512",
        "BOX DRAWINGS HEAVY DOWN AND LEFT"                         :      "\u2513",
        "BOX DRAWINGS LIGHT UP AND RIGHT"                          :      "\u2514",
        "BOX DRAWINGS UP LIGHT AND RIGHT HEAVY"                    :      "\u2515",
        "BOX DRAWINGS UP HEAVY AND RIGHT LIGHT"                    :      "\u2516",
        "BOX DRAWINGS HEAVY UP AND RIGHT"                          :      "\u2517",
        "BOX DRAWINGS LIGHT UP AND LEFT"                           :      "\u2518",
        "BOX DRAWINGS UP LIGHT AND LEFT HEAVY"                     :      "\u2519",
        "BOX DRAWINGS UP HEAVY AND LEFT LIGHT"                     :      "\u251A",
        "BOX DRAWINGS HEAVY UP AND LEFT"                           :      "\u251B",
        "BOX DRAWINGS LIGHT VERTICAL AND RIGHT"                    :      "\u251C",
        "BOX DRAWINGS VERTICAL LIGHT AND RIGHT HEAVY"              :      "\u251D",
        "BOX DRAWINGS UP HEAVY AND RIGHT DOWN LIGHT"               :      "\u251E",
        "BOX DRAWINGS DOWN HEAVY AND RIGHT UP LIGHT"               :      "\u251F",
        "BOX DRAWINGS VERTICAL HEAVY AND RIGHT LIGHT"              :      "\u2520",
        "BOX DRAWINGS DOWN LIGHT AND RIGHT UP HEAVY"               :      "\u2521",
        "BOX DRAWINGS UP LIGHT AND RIGHT DOWN HEAVY"               :      "\u2522",
        "BOX DRAWINGS HEAVY VERTICAL AND RIGHT"                    :      "\u2523",
        "BOX DRAWINGS LIGHT VERTICAL AND LEFT"                     :      "\u2524",
        "BOX DRAWINGS VERTICAL LIGHT AND LEFT HEAVY"               :      "\u2525",
        "BOX DRAWINGS UP HEAVY AND LEFT DOWN LIGHT"                :      "\u2526",
        "BOX DRAWINGS DOWN HEAVY AND LEFT UP LIGHT"                :      "\u2527",
        "BOX DRAWINGS VERTICAL HEAVY AND LEFT LIGHT"               :      "\u2528",
        "BOX DRAWINGS DOWN LIGHT AND LEFT UP HEAVY"                :      "\u2529",
        "BOX DRAWINGS UP LIGHT AND LEFT DOWN HEAVY"                :      "\u252A",
        "BOX DRAWINGS HEAVY VERTICAL AND LEFT"                     :      "\u252B",
        "BOX DRAWINGS LIGHT DOWN AND HORIZONTAL"                   :      "\u252C",
        "BOX DRAWINGS LEFT HEAVY AND RIGHT DOWN LIGHT"             :      "\u252D",
        "BOX DRAWINGS RIGHT HEAVY AND LEFT DOWN LIGHT"             :      "\u252E",
        "BOX DRAWINGS DOWN LIGHT AND HORIZONTAL HEAVY"             :      "\u252F",
        "BOX DRAWINGS DOWN HEAVY AND HORIZONTAL LIGHT"             :      "\u2530",
        "BOX DRAWINGS RIGHT LIGHT AND LEFT DOWN HEAVY"             :      "\u2531",
        "BOX DRAWINGS LEFT LIGHT AND RIGHT DOWN HEAVY"             :      "\u2532",
        "BOX DRAWINGS HEAVY DOWN AND HORIZONTAL"                   :      "\u2533",
        "BOX DRAWINGS LIGHT UP AND HORIZONTAL"                     :      "\u2534",
        "BOX DRAWINGS LEFT HEAVY AND RIGHT UP LIGHT"               :      "\u2535",
        "BOX DRAWINGS RIGHT HEAVY AND LEFT UP LIGHT"               :      "\u2536",
        "BOX DRAWINGS UP LIGHT AND HORIZONTAL HEAVY"               :      "\u2537",
        "BOX DRAWINGS UP HEAVY AND HORIZONTAL LIGHT"               :      "\u2538",
        "BOX DRAWINGS RIGHT LIGHT AND LEFT UP HEAVY"               :      "\u2539",
        "BOX DRAWINGS LEFT LIGHT AND RIGHT UP HEAVY"               :      "\u253A",
        "BOX DRAWINGS HEAVY UP AND HORIZONTAL"                     :      "\u253B",
        "BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL"               :      "\u253C",
        "BOX DRAWINGS LEFT HEAVY AND RIGHT VERTICAL LIGHT"         :      "\u253D",
        "BOX DRAWINGS RIGHT HEAVY AND LEFT VERTICAL LIGHT"         :      "\u253E",
        "BOX DRAWINGS VERTICAL LIGHT AND HORIZONTAL HEAVY"         :      "\u253F",
        "BOX DRAWINGS UP HEAVY AND DOWN HORIZONTAL LIGHT"          :      "\u2540",
        "BOX DRAWINGS DOWN HEAVY AND UP HORIZONTAL LIGHT"          :      "\u2541",
        "BOX DRAWINGS VERTICAL HEAVY AND HORIZONTAL LIGHT"         :      "\u2542",
        "BOX DRAWINGS LEFT UP HEAVY AND RIGHT DOWN LIGHT"          :      "\u2543",
        "BOX DRAWINGS RIGHT UP HEAVY AND LEFT DOWN LIGHT"          :      "\u2544",
        "BOX DRAWINGS LEFT DOWN HEAVY AND RIGHT UP LIGHT"          :      "\u2545",
        "BOX DRAWINGS RIGHT DOWN HEAVY AND LEFT UP LIGHT"          :      "\u2546",
        "BOX DRAWINGS DOWN LIGHT AND UP HORIZONTAL HEAVY"          :      "\u2547",
        "BOX DRAWINGS UP LIGHT AND DOWN HORIZONTAL HEAVY"          :      "\u2548",
        "BOX DRAWINGS RIGHT LIGHT AND LEFT VERTICAL HEAVY"         :      "\u2549",
        "BOX DRAWINGS LEFT LIGHT AND RIGHT VERTICAL HEAVY"         :      "\u254A",
        "BOX DRAWINGS HEAVY VERTICAL AND HORIZONTAL"               :      "\u254B",
        "BOX DRAWINGS LIGHT DOUBLE DASH HORIZONTAL"                :      "\u254C",
        "BOX DRAWINGS HEAVY DOUBLE DASH HORIZONTAL"                :      "\u254D",
        "BOX DRAWINGS LIGHT DOUBLE DASH VERTICAL"                  :      "\u254E",
        "BOX DRAWINGS HEAVY DOUBLE DASH VERTICAL"                  :      "\u254F",
        "BOX DRAWINGS DOUBLE HORIZONTAL"                           :      "\u2550",
        "BOX DRAWINGS DOUBLE VERTICAL"                             :      "\u2551",
        "BOX DRAWINGS DOWN SINGLE AND RIGHT DOUBLE"                :      "\u2552",
        "BOX DRAWINGS DOWN DOUBLE AND RIGHT SINGLE"                :      "\u2553",
        "BOX DRAWINGS DOUBLE DOWN AND RIGHT"                       :      "\u2554",
        "BOX DRAWINGS DOWN SINGLE AND LEFT DOUBLE"                 :      "\u2555",
        "BOX DRAWINGS DOWN DOUBLE AND LEFT SINGLE"                 :      "\u2556",
        "BOX DRAWINGS DOUBLE DOWN AND LEFT"                        :      "\u2557",
        "BOX DRAWINGS UP SINGLE AND RIGHT DOUBLE"                  :      "\u2558",
        "BOX DRAWINGS UP DOUBLE AND RIGHT SINGLE"                  :      "\u2559",
        "BOX DRAWINGS DOUBLE UP AND RIGHT"                         :      "\u255A",
        "BOX DRAWINGS UP SINGLE AND LEFT DOUBLE"                   :      "\u255B",
        "BOX DRAWINGS UP DOUBLE AND LEFT SINGLE"                   :      "\u255C",
        "BOX DRAWINGS DOUBLE UP AND LEFT"                          :      "\u255D",
        "BOX DRAWINGS VERTICAL SINGLE AND RIGHT DOUBLE"            :      "\u255E",
        "BOX DRAWINGS VERTICAL DOUBLE AND RIGHT SINGLE"            :      "\u255F",
        "BOX DRAWINGS DOUBLE VERTICAL AND RIGHT"                   :      "\u2560",
        "BOX DRAWINGS VERTICAL SINGLE AND LEFT DOUBLE"             :      "\u2561",
        "BOX DRAWINGS VERTICAL DOUBLE AND LEFT SINGLE"             :      "\u2562",
        "BOX DRAWINGS DOUBLE VERTICAL AND LEFT"                    :      "\u2563",
        "BOX DRAWINGS DOWN SINGLE AND HORIZONTAL DOUBLE"           :      "\u2564",
        "BOX DRAWINGS DOWN DOUBLE AND HORIZONTAL SINGLE"           :      "\u2565",
        "BOX DRAWINGS DOUBLE DOWN AND HORIZONTAL"                  :      "\u2566",
        "BOX DRAWINGS UP SINGLE AND HORIZONTAL DOUBLE"             :      "\u2567",
        "BOX DRAWINGS UP DOUBLE AND HORIZONTAL SINGLE"             :      "\u2568",
        "BOX DRAWINGS DOUBLE UP AND HORIZONTAL"                    :      "\u2569",
        "BOX DRAWINGS VERTICAL SINGLE AND HORIZONTAL DOUBLE"       :      "\u256A",
        "BOX DRAWINGS VERTICAL DOUBLE AND HORIZONTAL SINGLE"       :      "\u256B",
        "BOX DRAWINGS DOUBLE VERTICAL AND HORIZONTAL"              :      "\u256C",
        "BOX DRAWINGS LIGHT ARC DOWN AND RIGHT"                    :      "\u256D",
        "BOX DRAWINGS LIGHT ARC DOWN AND LEFT"                     :      "\u256E",
        "BOX DRAWINGS LIGHT ARC UP AND LEFT"                       :      "\u256F",
        "BOX DRAWINGS LIGHT ARC UP AND RIGHT"                      :      "\u2570",
        "BOX DRAWINGS LIGHT DIAGONAL UPPER RIGHT TO LOWER LEFT"    :      "\u2571",
        "BOX DRAWINGS LIGHT DIAGONAL UPPER LEFT TO LOWER RIGHT"    :      "\u2572",
        "BOX DRAWINGS LIGHT DIAGONAL CROSS"                        :      "\u2573",
        "BOX DRAWINGS LIGHT LEFT"                                  :      "\u2574",
        "BOX DRAWINGS LIGHT UP"                                    :      "\u2575",
        "BOX DRAWINGS LIGHT RIGHT"                                 :      "\u2576",
        "BOX DRAWINGS LIGHT DOWN"                                  :      "\u2577",
        "BOX DRAWINGS HEAVY LEFT"                                  :      "\u2578",
        "BOX DRAWINGS HEAVY UP"                                    :      "\u2579",
        "BOX DRAWINGS HEAVY RIGHT"                                 :      "\u257A",
        "BOX DRAWINGS HEAVY DOWN"                                  :      "\u257B",
        "BOX DRAWINGS LIGHT LEFT AND HEAVY RIGHT"                  :      "\u257C",
        "BOX DRAWINGS LIGHT UP AND HEAVY DOWN"                     :      "\u257D",
        "BOX DRAWINGS HEAVY LEFT AND LIGHT RIGHT"                  :      "\u257E",
        "BOX DRAWINGS HEAVY UP AND LIGHT DOWN"                     :      "\u257F",
    }

class VGraphicElements:
    """
    """

    UNICODE = _unicodeElements()
    ASCII = _asciiElements()


